//
// HelloPage.java: Class file for WO Component 'HelloPage'
// Project HelloWorld
//
// Created by john on Thu Jul 15 2004
//

import com.webobjects.foundation.*;
import com.webobjects.appserver.*;
import com.webobjects.eocontrol.*;
import com.webobjects.eoaccess.*;

public class HelloPage extends WOComponent {
    String yourName;

    public HelloPage(WOContext context) {
        super(context);
    }

    public String yourName()
    {
        return yourName;
    }
    public void setYourName(String newYourName)
    {
        yourName = newYourName;
    }

}
